local fn = _gn(0xE7FA07624574B79A)
--- lookIntensity: see SET_PED_SHOULD_PLAY_FLEE_SCENARIO_EXIT
-- exitAnimation: LOOK_RETURN_GENERIC = 1,
-- LOOK_RETURN_DISMISSIVE = 2,
-- LOOK_RETURN_RELIEVED = 3
function Global.ReactLookAt(ped, targetPed, lookIntensity, exitAnimation, duration, p5, targetPed2, p7, p8)
	return _in2(fn, ped, targetPed, lookIntensity, exitAnimation, duration, p5, targetPed2, p7, p8)
end
